Subject: RE: Texas Desk Org Chart
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 Jan 2002 07:39:15 -0800 (PST)

Tammie, I have completed the org chart in PowerPoint.  I am unsure how the original org chart differed from the others.  If additional changes need to be made in order for this org chart to look the same as the other group's, please send me another group's chart for me to go by.  

Thanks,
Laura
 
 -----Original Message-----
From: 	Schoppe, Tammie  
Sent:	Thursday, January 03, 2002 4:25 PM
To:	Vuittonet, Laura
Subject:	RE: Texas Desk Org Chart
Importance:	High

Laura,

Unfortunately, I need you to re-do your org chart in Powerpoint.  Louise likes all the charts to look the same and the rest of my charts are in powerpoint and yours is in Org Plus and they look different.  Can you please do it in Powerpoint and forward to me by mid morning tomorrow?

Thanks!

Tammie Schoppe
Enron Americas-Office of the Chair
Assistant to Louise Kitchen
713.853.4220 office 
713.646.8562 fax
713.253.2131 mobile

 -----Original Message-----
From: 	Vuittonet, Laura  
Sent:	Thursday, January 03, 2002 1:35 PM
To:	Schoppe, Tammie
Cc:	Martin, Thomas A.; Redmond, Brian
Subject:	Texas Desk Org Chart

 << File: Org Chart 010302.opx >>